@media(min-width:1680px) {
   
}
@media all and (max-width:1500px) and (min-width:1200px) {
	.founderWrapper .middle h2{
		font-size: 3rem;
		position: relative;
    top: -3rem;
	}
	.founderWrapper{
		height: 460px;
    overflow: hidden;
	}
	.founderPage.founderWrapper .founderTab img {
    height: 231px;
	}
	.founderPage.founderWrapper .left{
		width:72%
	}
	.founderPage.founderWrapper .right{
		width: 21%;
	}
	.excellence .excell-icon{
		width: 140px;
		height: 140px;
	}
	.excellence .excell-icon img{
		width: 50px;
	}
	.btn {
		color: #fff;
		font-size: 1.6rem;
		padding: 0.7rem 2.5rem;
		border: 1px solid #fff;
		transition: all ease 0.3s;
	}
	.comHeading h2 {
		font-size: 2.8rem;
		margin-bottom: 0;
	}
	.comHeading h3 {
		font-size: 2rem;
	}
	.comHeading:before, .comHeading:after{
		height: 0.4rem;
		top:-1.3rem
	}
	.comHeading:after {
		bottom: -2rem;
		top: auto;
	}
	.counter .countBox span{
		font-size: 2.6rem;
	}
	.counter .countBox p{
		font-size: 1.4rem;
	}
	.counter .countBox p.big {
		font-size: 1.8rem;
	}
	.counter .countBox {
		padding: 25px 20px;
	}
	.testimonialSlider{
		min-height:324px
	}
	.testimonialSlider .testItem{
		padding-bottom: 37px;
	}
	.testimonialSlider p{
		font-size: 1.4rem;
	}
	.founderWrapper .left .leftbannerHead{
		left: 7%;
		
	}
	.aboutWrapper.founderWrapper .left .leftbannerHead{
		top: 36%;
	}
}
@media(min-width:1199px) {
    .MainMenu .menu > ul > li.menu-item-has-children:hover .sub-menu{
		margin-top: 0;
		visibility: visible;
		opacity: 1;
	} 
	.header .right .flexset li .mobileBtn,
	.fixedbottomMenu{
		display: none;
	}
	
	
}

@media(max-width:1199px) {
	.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		padding-right: var(--bs-gutter-x,1rem);
		padding-left: var(--bs-gutter-x,1rem);
	}
	.MainMenu .menu > ul > li > a img.arIcon{
		float: right;
		position: relative;
		top: 21px;
	}
    .homeTabs .nav-tabs{
		background: #194f8f;
	}
	.menuStrip{
		background-image: linear-gradient(to right, #0285c9, #1670b0, #1b5d97, #1b4a7f, #183867);
		padding: 6px 0px;
		margin-top: 25px;
	}
	.header{
		padding-bottom:0px ;
	}
	.header .container{
		padding: 0;
		max-width: 100%;
	}
	.header .headTop{
		padding: 0 5rem;
	}
	.menuStrip{
		padding-right: 5rem;
	}
	.MainMenu{
		margin-top: 0;
	}
	.header .right .flexset li a.apBtn,
	.explore{
		display: none;
	}
	.searchArea .searchBar .btn img {
		width: 22px;
		position: relative;
		top: -2px;
	}
    .mobile-menu-trigger{
		display: flex;
		height: 30px;
		/* width: 30px; */
		/* margin-left: auto; */
        margin-right: 15px;
		cursor: pointer;
		align-items: center;
		justify-content: flex-end;
		z-index: 99;
		position: relative;
	}
	.mobile-menu-trigger span{
		display: block;
		height: 2px;
		background-color: #fff;
		width: 24px;
		position: relative;
	}
	.mobile-menu-trigger span:before,
	.mobile-menu-trigger span:after{
		content: '';
		position: absolute;
		left:0;
		width: 100%;
		height: 100%;
		background-color: #fff;
	}
	.mobile-menu-trigger span:before{
		top:-6px;
	}
	.mobile-menu-trigger span:after{
		top:6px;
	}
	.header .item-right{
		align-items: center;
	}
	.MainMenu .menu > ul > li .sub-menu.specilityMenu .colWidth{
		width: 100%;
	}

	.header .menu{
		position: fixed;
		width: 320px;
		background-color:#ffffff;
		left:0;
		top:0;
		height: 100%;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
	}
	.header .menu.active{
	   transform: translate(0%);	
	}
	.header .menu > ul > li{
		line-height: 1;
		margin:0;
		display: block;
	}
	.header .menu > ul > li > a{
		line-height: 50px;
		height: 50px;
		padding:0 50px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		color: #000;
	}
	.header .menu > ul > li > a i{
		position: absolute;
		height: 50px;
		width: 50px;
		top:0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}
	.header .menu .mobile-menu-head{
		display: flex;
		height: 50px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: sticky;
		background-color: #ffffff;
		top:0;
	}
	.header .menu .mobile-menu-head .go-back{
		height: 50px;
		width: 50px;
		border-right: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;
		font-size: 16px;
		
	}
	.header .menu .mobile-menu-head.active .go-back{
		display: block;
	}
	.header .menu .mobile-menu-head .current-menu-title{
		font-size: 15px;
		font-weight: 500;
		color:#000000;
	}
	.header .menu .mobile-menu-head .mobile-menu-close{
	    height: 50px;
		width: 50px;
		border-left: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;	
		font-size: 25px;
	}
	.header .menu .menu-main{
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
	}
	.header .menu > ul > li .sub-menu.mega-menu,
	.header .menu > ul > li .sub-menu{
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin:0;
		padding:15px;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		padding-top: 65px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}
    .header .menu > ul > li .sub-menu.active{
        display: block;
    }
	.header .menu > ul > li .single-column-menu.specilityMenu{
		min-width: 100%;
	}
	.header .menu > ul > li .sub-menu.specilityMenu{
		left:0
	}
	.header .menu > ul > li .sub-menu.specilityMenu .colWidth.w-40,
	.header .menu > ul > li .sub-menu.specilityMenu .colWidth.w-60,
	.header .menu > ul > li .sub-menu.specilityMenu .colWidth ul{
		width: 100%!important;
	}
	.header .menu > ul > li .sub-menu.specilityMenu .colWidth.w-60{
		margin-top: 2rem;
	}
	.header .menu > ul > li .single-column-menu h4{
		min-height: auto;
		padding: 6px 8px;
		margin-top: 10px;
	}
    @keyframes slideLeft{
        0%{
            opacity:0;
            transform: translateX(100%);
        }
        100%{
            opacity:1;
            transform: translateX(0%);	
        }
    }
    @keyframes slideRight{
        0%{
            opacity:1;
            transform: translateX(0%);
        }
        100%{
            opacity:0;
            transform: translateX(100%);	
        }
    }

    .menu-overlay{
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		left:0;
		top:0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity:0;
		transition: all 0.5s ease;
	}
	.menu-overlay.active{
	  visibility: visible;
	  opacity:1;	
	}
	
    .homevdPlay a img{
        width: 50px;
    }
    .homeBanner .home-item img{
        height: 42vh;
    }
    section.parkFacility{
        padding: 4rem 4rem;
    }
    .homeBanner .slick-dots{
        bottom: 1rem;
        left:50%;
        width: auto;
        top: auto;
        width: 100%;
        transform: translate(-50%);
    }
    .homeBanner .slick-dots li{
        display: inline-block;
        width: auto;
        margin:0px 2px;
		height: 7px;
    }
    footer .w-50{
        width: 100%!important;
    }
	
	footer.py-5{
		padding-bottom: 7rem!important;
	}
	.patientSlider .slide-arrow,
	.excellence-slider .slide-arrow, .expert-slider .slide-arrow, .sliderArrows .slide-arrow{
		position: absolute;
		top: 45%;
		margin-top: -15px;
		z-index: 99;
		background: transparent;
		border-radius: 50%;
		border: 2px solid #2F6C8C;
		color: #2F6C8C;
		width: 20px;
		height: 20px;    
		text-align: center;
		outline: none;
		cursor: pointer;
		transition: all ease 0.3s;
		-webkit-transition: all ease 0.3s;
		-moz-transition: all ease 0.3s;
		-ms-transition: all ease 0.3s;
		-o-transition: all ease 0.3s;
	}
	.patientSlider .slide-arrow{
		background: #fff;
	}
	.patientSlider .slide-arrow.prev-arrow{
		left: -50px;
	}
	.patientSlider .slide-arrow.next-arrow{
		right: -50px;
	}
	.patientSlider .slide-arrow i,
	.excellence-slider .slide-arrow i, .expert-slider .slide-arrow i, .sliderArrows .slide-arrow i {
		font-size: 28px;
		position: relative;
    	top: -4px;
	}
	.patientSlider .slide-arrow:hover {
		background: #EE6E36;
		border:2px solid #EE6E36;
	}
	.patientSlider .slide-arrow:hover i{
		color: #fff;
	}

	.excellence-slider .slide-arrow.prev-arrow{
		left:-25px
	}
	.excellence-slider .slide-arrow.next-arrow{
		right: -25px;
	}
	.fixed-buttons{
		display: none;
	}
	.fixedbottomMenu .footCol{
		width: 25%;
		float: left;
	}
	.innerbanner{
		margin-top: 63px;
		background-position: 80%;
	}
	footer ul.left{
		margin: 0px 3px;
	}
	footer ul.left li:before{
		display: none;
	}
	footer ul.left li a{
		padding-left: 0;
		font-size: 1.7rem;
	}
	footer ul.left li {
		list-style: none;
		border-bottom: 1px solid #00abec;
		margin-right: 0rem;
		padding: 9px 0px;
		position: relative;
		text-align: left;
	}
	.footerList h3{
		font-size: 1.8rem;
	}
}
@media all and (max-width:1199px) and (min-width:768px) {
    .excellence .excelHead h3{
		font-size: 2rem;
		line-height: 2.3rem;
	}
	.homeBox h3{
		font-size: 2rem;
	}
	.counter .countBox span{
		font-size: 3.5rem;
	}
	.parkFacility .icon img{
		width: 75px;
	}
	.excellence-slider{
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.parkview .col-md-9,
	.parkview .col-md-3{
		width: 100%;
	}
	.counter ul{
		display: flex;
	}
	
}
@media(min-width:992px) {
	.mobTop{
		display: none!important;
	}
}
@media all and (max-width:991px) and (min-width:768px) {
	.homeBanner .bannerContent{
		top:30%
	}
	.counter .countBox span {
		font-size: 2rem;
	}
	.testimonialSlider{
		height: 274px;
		overflow-y: scroll;
	}
	.testimonialSlider .testItem .ti2{
		display: none!important;
	}
}
@media(max-width:991px) {
	.fixedLeftButtons,
	.testimonialSlider .testItem .ti2{
		display: none!important;
	}
	
	.homeTabs .nav-tabs li a {
		font-size: 1.4rem;
		line-height: normal;
		padding: 0.5rem 1rem;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
    html{
        font-size: 52%;
    }
	.homeBanner{
		height: auto;
	}
	.homeBanner .bannerContent{
		padding: 4rem 1rem 0rem 1rem;
		right:4%
	}
	.homeTabs .tab-container-one {
		margin-top: -5px;
	}

	.bannerContent .Ban_head{
		font-size: 2rem;
	}
	.searchArea .searchBar{
		width: 90%;
	}
	.searchArea .searchBar input {
		font-size: 1.6rem;
		border-radius: 3rem 0rem 0rem 3rem;
		border: none;
	}
	.searchArea .searchBar .btn {
		padding: 0.5rem 3rem;
		border-radius: 0rem 3rem 3rem 0rem;

	}
	.homeTabs .tab-content .firstTab select, .homeTabs .tab-content .firstTab select:focus, .homeTabs .tab-content .secondTab select, .homeTabs .tab-content .secondTab select:focus, .homeTabs .tab-content .thirdTab select, .homeTabs .tab-content .thirdTab select:focus,
	.homeTabs .tab-content input{
		font-size: 1.6rem;
	}
	.homeTabs .tab-content .thirdTab .form-group {
		width: 45%;
		margin:5px
	}
	.homeTabs .tab-content .firstTab select:focus, .homeTabs .tab-content .secondTab select{
		margin-bottom: 10px;	
	}
	.homeTabs .tab-content input{
		height: 41px;
		margin-bottom: 0;
	}
	.homeTabs .tab-content .firstTab .form-group {
		width: 46%;
		margin: 5px;
	}
	.homeTabs .tab-content {
		background: #d9dbda;
		padding: 2rem 1rem;
	}
	.excellence .excell-icon{
		width: 100px;
		height: 100px;
	}
	.excellence .excell-icon img {
		margin: auto;
		width: 35px;
	}
	.cSlider--nav{
		display: none!important;
	}
	.testBlocks .left p {
		color: #2b2a28;
		position: relative;
		top: 23px;
	}



	.cmnBtn{
		height: 28px;
		padding:3px 50px 6px 19px;
		line-height: 23px;
	}
	.homeBanner .home-item img{
        height: 32vh;
    }
	.home-banner-search{
        width: 75%;
		margin-top: 2rem!important;
    }
	.parkFacility .icon img {
		width: 100px;
	}
    .excellence-slider .slick-slide{
        border-right: 0;
    }
    /* .excellence-slider .slide-arrow.prev-arrow{
        left:0
    }
    .excellence-slider .slide-arrow.next-arrow{
        right: 0;
    } */
    .park-viewSlider .item .slideContent{
        top:25%
    }
    .park-viewSlider .item .slideContent h4{
        font-size: 2rem;
        padding: 1rem;
    }
    .park-viewSlider .item .slideContent .contBox{
        padding: .5rem;
    }
	.countBox{
		width: 100%!important;
		border:1px solid #ddd
	}
	.countBox:last-child{
		border:none
	}
	.counter .countBox{
		border:none
	}
		
	.cSlider--nav .slick-prev{
		left:0
	}
	.cSlider--nav .slick-next{
		right:0
	}
	footer .footHead{
		
		text-align: center;
	}
	footer ul {
		width: 100%!important;
		text-align: center;
	}
	footer ul.w-75{
		width: 100%!important;
	}
	.footerHospitals ul li .hosCircle{
		width: 50px;
		height: 50px;
	}
	.footerHospitals ul li .hosCircle img{
		width: 20px;
	}
    .homeBox,
	.expert-slider .esbox,
	.csBlogSlider .esbox{
		padding: 0px 40px;
	}
	.excellence-slider .slide-arrow.prev-arrow,
	.patientSlider .slide-arrow.prev-arrow,
	.expert-slider .slide-arrow.prev-arrow, .sliderArrows .slide-arrow.prev-arrow{
		left: 44%;
	}
	.appintment-slider .slide-arrow.prev-arrow{
		left:-3rem
	}
	.excellence-slider .slide-arrow,
	.sliderArrows .slide-arrow{
		bottom:0;
		top:auto;
		color: #f71715;
		border:none
	}
	.excellence-slider .slide-arrow,
	.miracleSlider .sliderArrows .slide-arrow,
	.launchSlider.sliderArrows .slide-arrow,
	.sliderArrows .slide-arrow,
	.csBlogSlider.sliderArrows .slide-arrow,
	.hosUpdates .launchSlider.sliderArrows .slide-arrow{
		top:auto;
		bottom: -15%;
	}
	
	.excellence-slider .slide-arrow.next-arrow,
	.patientSlider .slide-arrow.next-arrow,
	 .expert-slider .slide-arrow.next-arrow,
	  .sliderArrows .slide-arrow.next-arrow{
		right: 44%;
	}
	.hosUpdates .launchSlider.sliderArrows .slide-arrow.next-arrow{
		right: 41%;
	}
	.hosUpdates .launchSlider.sliderArrows .slide-arrow.prev-arrow{
		left: 41%;
	}
	.miracleSlider .slick-slide.slick-current.slick-active img{
		transform: scale(1);
	}
	.testBlocks .block{
		width: 47%;
    	height: 105px;
	}
	.testimonialSlider .testItem {
		padding-bottom: 56px;
		flex-wrap: wrap;
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.testimonialSlider.sliderArrows .slide-arrow.prev-arrow{
		display: block!important;
	}
	.testimonialSlider.sliderArrows .slide-arrow{
		bottom: -6%;
	}
	.testimonialSlider .testiImg,
	.testimonialSlider p {
		width: 100%;
	}
	.appintment-slider .slide-arrow.next-arrow{
		right:-3rem
	}
	.followus .followtxt{
		font-size: 1.2rem;
	}
	.socialIcons{
		width: 36%;
		text-align: center;
		justify-content: flex-end;
	}
	.followus .socialIcons a img{
		width: 18px;
	}
	.dtlist ul.left{
		width: 100%;
		margin-bottom: 0;
	}
	.dtlist ul li:before{
		top:0
	}
	footer p.copy{
		text-align: center!important;
		font-size: 1.2rem;
	}
	.fixedbottomMenu {
		position: fixed;
		bottom: 0;
		padding: 5px 10px;
		z-index: 99;
		width: 96%;
		background: #fff;
		border-radius: 15px 15px 0px 0px;
		margin: auto;
		left: 50%;
		transform: translate(-50%);
		box-shadow: 0px 0px 5px #c0c0c0;
	}
	.footCol p{
		font-size: 9px;
	}
	.d-flex.testItem.ti2 {
		display: none!important;
	}
	.clinicalForm.fancybox-content{
		width: 100%;
	}
	.bluePart {
    background-color: #005aaa;
    position: relative;
    width: 90%;
	}
	.bluePart h2{
		font-size: 16px;
	}
}
@media(max-width:767px) {
	.header .headTop,
	.menuStrip {
		padding: 3px 0rem;
	}
	.comHeading:before, .comHeading:after{
		top: -1rem;
		width: 3rem;
    	height: 0.3rem;
	}
	.comHeading:after {
		bottom: -2rem;
		top: auto;
	}
	.innerBanner .comHeading h3,
	.comHeading h2 {
		font-size: 2rem;
		margin-bottom: 0;
	}
	.motivatorSlider .slide-arrow{
		bottom: 0;
	}
	.founderWrapper .left .leftbannerHead{
		background: transparent;
	}
	.marginTop{
		margin-top: 124px;
	}
    .parkFacility .col{
        width: 92%!important;
        flex-basis: 92%;
		margin:auto;
        border-right:0;
        border-bottom: 1px solid #cdcaca;
    }
	.patientArea.py-5{
		padding-bottom: 0!important;
	}
	.counter,
	.aboutWrapper.founderWrapper .middle{
		display: none;
	}
	.innerBannerContent img{
		width: 7rem;
	}
	.innerBannerContent h1 {
		font-size: 3rem;
	}
	.aboutWrapper{
		height: auto;
	}
	.aboutWrapper.founderWrapper .left,
	.founderWrapper .right,
	.founderWrapper .left,
	.founderWrapper .middle,
	.doctorInfoContainer .left,
	.doctorInfoContainer .right{
		width: 100%;
	}
	.founderWrapper .middle h2 {
		transform: rotate(0deg);
		writing-mode: inherit;
		font-size: 3.5rem;
	}
	
	.founderWrapper .left img{
		height: 355px!important;
		object-fit: cover;
	}
	.aboutWrapper.founderWrapper .left .leftbannerHead {
		top: 50%;
	}
	.founderWrapper .right .nav.nav-tabs li{
		width: 50%;
	}
	
	.founderWrapper.aboutWrapper .nav.nav-tabs li{
		width: 33.333%;
	}
	.visionBox{
		width: 100%!important;
	}
	.visionBanner .VisionContent{
		width: 90%;
	}
	.visionBanner .VisionContent {
		position: absolute;
		width: 91%;
		top: 50%;
		transform: translate(-50%,-50%);
		left: 50%;
		margin: auto;
	}
	.visionBanner .VisionContent p img{
		width: 15px;
	}
	.visionBanner .VisionContent p img.top {
		top: -7px;
		left: 0;
	}
	.valuesFlex .valueBox{
		width: 120px;
		height: 120px;
	}
	.valuesFlex .valueBox{
		margin: 0px 25px!important;
	}
	.valuesFlex .valueBox img{
		width: 60px;
	}
	.aboutWrapper .founderTab img{
		height: 130px;
	}
	.doctorInfoContainer:after{
		position: absolute;
		content: '';
		width: 100%;
		height: 20px;
		right: auto;
		bottom:0;
		background-image: linear-gradient(to bottom, #1f407a, #2b5792, #386fa9, #4788c1, #57a1d8);
		border-radius: 0px 0px 15px 15px;
	}
	.doctorInfoContainer .left img{
		border-radius: 0px 0px 0px 0px;
	}
	.doctorInfoContainer .left .dcPlace {
		border-radius: 15px 15px 0px 0px;
	}
	.applyBtn{
		padding: 5px 18px;
	}
	.doctroInfotabs .nav-tabs li{
		width: 50%;
	}
	.doctroInfotabs .nav-tabs li .nav-link{
		font-size: 1.4rem;
	}
	.csBlogSlider .csblog-desc {
		min-height: 7rem;
		font-size: 1.2rem;
	}
	.mobileBtn p{
		font-size: 1.4rem;
	}
	.menuStrip{
		margin-top: 9px;
	}
	.mobileBtn embed{
		width: 26px;
	}
	.mobileBtn p.emer{
		position: relative;
		top:-2px
	}
	.csInfo .topUp{
		top:0
	}
	.csInfo{
		margin-top: 0;
	}
	.csInfoBox .w-75{
		width: 100%!important;
	}
	.pk-growth{
		height: 300px;
    background-size: cover;
    background-position: 52%;
	}
	.pk-growth .custHead {
    position: absolute;
    top: 40%;
    transform: translate(-50%);
    left: 50%;
	}
	.motivatorSlider.sliderdots .slick-dots, .otherDoctors .slick-dots {
    bottom: 0;
	}
	.panelBoxes .panelBox,
	.panelBoxes.smallBoxes .panelBox {
    width: 33.333%;
    height: 100px;
	}
	.main-container {
    padding: 25px 0px;
	}
	.hospitalBanner.sliderArrows .slide-arrow{
		bottom: auto!important;
		top:45%!important
	}
	.hospitalImages .hosThumb {
    width: 46%;
	}
	.gynaeInfo .csInfoBox:before{
		width: 118px;
    height: 150px;
    left: 6%;
    z-index: -1;
	}
	.gyane-obstatrics .row{
		--bs-gutter-x: 0rem;
	}
	.bundleSlider2.excellence.sliderArrows .slide-arrow,
	.careerSlider.sliderArrows .slide-arrow{
		bottom: 0;
	}
	.dpatientFlex .w-50{
		width: 100%!important;
	}
	.vdoContent h2{
		font-size: 2rem;
	}
	.dpatientFlex .vdoBox .playBtn img, .patientImg .playBtn img {
    width: 40px;
	}
	.reviewItem .dPatImg {
    width: 50px;
	}

}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 850px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
	.marginTop {
		margin-top: 138px;
	}
	.capBg p {
		color: #fff;
		margin: 0;
		padding-left: 10px;
		font-size: 1.4rem;
		text-align: left;
		line-height: normal;
	}
	.speacialityCap .capIcon{
		width: 157px;
	}
	.doctorInfoContainer .right {
		width: 65%;
	}

}